
.card img.principal {
  width: 450px;
  margin: 0 auto;
  border-radius: 10px;
}
.img-pronostico {
  width: 100%;
  height: 180px;
  object-fit: contain;
  padding: 10px;
}
.card-clima {
  background: color #e3f2fd;
  border: 1px solid #90caf9;
  border-radius: 12px;
}
body {
  background-color: #f8f9fa;
}
.card {
  border-radius: 12px;
}
.principal {
  max-width: 350;
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.card:hover{
  transform: scale(1.02);
  transition: 0,3s;
}
nav a {
  text-decoration: none;
}
nav a :hover {
  text-decoration: underline;
}
footer {
  font-size: 14px;
}

.card p {
  padding-left: 20px;
  padding-right: 20px;
}
.nav-link {
  color: white;
  transition: all 0.2s ease;
  display: inline-block;
}
.nav-link:hover {
  transform: translateY(2px);
  color: #00d4ff;
}